version: 6.2.1
files:
  - url: demo-room-desktop-6.2.1-mac.zip
    sha512: Yq67FadIrS9zaTlhW7QeuONMhuivdo8boN9s2AyfxlyE5ecB1+/EIsecHAc6VDuCeNfleLaJo7So7SOUMUlv1Q==
    size: 78511888
  - url: demo-room-desktop-6.2.1.dmg
    sha512: orpvAz5BQBQUXCN58w9vCgW9bGBZ5qbRnPGNf93Z6/ggxq1lf82cdD8HEyCXeVls3IQ8/STVdcKIdwVifMPBig==
    size: 81850857
path: demo-room-desktop-6.2.1-mac.zip
sha512: Yq67FadIrS9zaTlhW7QeuONMhuivdo8boN9s2AyfxlyE5ecB1+/EIsecHAc6VDuCeNfleLaJo7So7SOUMUlv1Q==
releaseDate: '2021-10-15T03:45:45.630Z'
